@font-face 
{
	font-family: 'bpreplaybold';
	src: url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.ttf') format('truetype'),
		 url('/skin/fonts/bpreplay/bpreplaybold_1-webfont.eot');
	font-weight: normal;
	font-style: normal;
}
#bingoDeepLinkPopup_gc, #deepLinkLoginPopup 
{
	background: url('/skin/images/deeplink_popup_bg.png') no-repeat center;
	height: 398px;
	width: 449px;
	top: 0 !important;
	left: 0 !important;
	bottom: 0;
	right: 0;
	margin: auto !important;
	font-family: bpreplaybold !important;
	color: #fff;
}
#bingoDeepLinkPopupButton_gc
{
	display: block;
	position: absolute;
	bottom: 48px;
	left: 130px;
	width: 190px;
	height: 60px;
	background: none;
	border: none;
	color: #fff;
	font-family: 'bpreplaybold';
	text-shadow: 2px 3px #2C2C2C;
	font-size: 24px;
	margin: 0 !important;
	padding: 0 !important;
}
.bingoDeepLinkPopupText
{
	width: 200px;
	margin: auto;
	font-size: 24px;
	text-shadow: 2px 3px #2C2C2C;
}
.bingoDeepLinkPopupClose
{
	position: absolute;
	top: 5px;
	right: 0;
	cursor: pointer;
}
.bingoDeepLinkPopupClose>img
{
	width: 55px;
	height: 57px;
	opacity: 0.8;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}
.bingoDeepLinkPopupClose>img:hover
{
	opacity: 1;
}
@-webkit-keyframes hvr-push {
  50% {
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
  }

  100% {
	-webkit-transform: scale(1);
	transform: scale(1);
  }
}
/* Bounce In */
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}